--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Mixin methods for local and remote Gem::Command options.
constants: []

full_name: Gem::LocalRemoteOptions
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: accept_uri_http
- !ruby/object:RI::MethodSummary 
  name: add_bulk_threshold_option
- !ruby/object:RI::MethodSummary 
  name: add_local_remote_options
- !ruby/object:RI::MethodSummary 
  name: add_proxy_option
- !ruby/object:RI::MethodSummary 
  name: add_source_option
- !ruby/object:RI::MethodSummary 
  name: add_update_sources_option
- !ruby/object:RI::MethodSummary 
  name: local?
- !ruby/object:RI::MethodSummary 
  name: remote?
name: LocalRemoteOptions
superclass: 
